@charset "UTF-8";
/* 共通 */
.pane-contents {
    background-image: url(/img/category/0102/cp/2025/mfgiftcp_bg.png);
    padding-bottom: 2em;
}
.mfgiftcp-main {
    width: 1000px;
    max-width: 95%;
	margin: auto;
}
.mfgiftcp-contents {
    background-color: #fff;
    border-radius: 25px;
    padding: 5% 6%;
}
.mfgiftcp-item {
    text-align: center;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 2px dotted #000;
}
.mfgiftcp-item:last-of-type {
    border-bottom: none;
    padding-bottom: 0;
}
.mfgiftcp-contents-ttl {
    max-width: 400px;
    width: 80%;
    margin-bottom: 15px;
}
.mfgiftcp-item p {
    font-size:clamp(14px, 2vw, 24px);
    line-height: 1.5;
    font-weight: 600;
    font-feature-settings: "palt";
}
.mfgiftcp-txt {
    text-align: left;
}
.mfgiftcp-list li {
    font-size:clamp(14px, 2vw, 24px);
    line-height: 1.6;
    font-weight: 600;
    text-align: left;
    text-indent: -1.25rem;
    padding-left: 2rem;
    margin-bottom: 10px;
}
.mfgiftcp-list li.accent {
    color: #ff0000;
}
.mfgiftcp-list li::before {
    content: "●";
    padding-right: 5px;
}
.mfgiftcp-btn {
    display: block;
    width: 80%;
    margin: 2em auto;
    color: #fff;
    font-size:clamp(16px, 2.5vw, 36px);
    font-weight: 600;
    text-align: center;
    padding: 0.8em 0;
    border-radius: 50px;
    background-color: #ea6795;
    transition: .3s;
}
.mfgiftcp-btn:hover {
    text-decoration: none;
    opacity: 0.8;
}
@media screen and (max-width: 768px) {
    .for-sp {
        display: none;
    }
}

/* KV */
.mfgiftcp-main-kv {
    margin: 30px 0;
}
/* 概要 */
.mfgiftcp-about .mfgiftcp-about-txt {
    text-align: center;
    font-size:clamp(14px, 2.5vw, 30px);
}
.mfgiftcp-about .mfgiftcp-about-txt .accent {
    color: #ea6795;
    font-size: 1.2em;
}
/* 賞品 */
.mfgiftcp-present-txt {
    margin-bottom: 20px;
    line-height: 1.7;
}

/* ******************************************
2026ゆめタウン・ゆめマートの母の日＆父の日
****************************************** */
#mfgiftcp2603.pane-contents {
    background-image: url(/img/category/0102/cp/2026/mfgiftcp_bg.webp);
}
#mfgiftcp2603 .mfgiftcp-contents {
    padding: 3% 6% 5%;
}
#mfgiftcp2603 .mfgiftcp-about .mfgiftcp-contents-ttl {
    max-width: 600px;
}
#mfgiftcp2603 .mfgiftcp-about .mfgiftcp-about-txt .accent {
    color: #fd7583;
}
#mfgiftcp2603 .mfgiftcp-present-txt p{
    text-indent: -1em;
    padding-left: 1em;
}